## libfile-sharedir-projectdistdir-perl 0.5.2

=== debian/changelog ===
libfile-sharedir-projectdistdir-perl (0.5.2-1) unstable; urgency=low

  * Initial Release. (Closes: #725135)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 02 Oct 2013 00:31:03 +0200
