## libfile-sharedir-projectdistdir-perl 1.000002

=== debian/changelog ===
libfile-sharedir-projectdistdir-perl (1.000002-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 1.000001

  [ gregor herrmann ]
  * New upstream release 1.000002.
  * Add build dependency on libclass-tiny-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2014 14:35:14 +0200

libfile-sharedir-projectdistdir-perl (1.000000-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update year of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 23:41:28 +0100
