=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8),
- libmodule-build-perl (>= 0.400700) | perl (>= 5.19.3),
  perl
-Build-Depends-Indep: libfile-sharedir-perl,
+Build-Depends-Indep: libcapture-tiny-perl,
+ libclass-tiny-perl,
+ libfile-sharedir-perl,
  libpath-class-perl,
  libpath-finddev-perl,
  libpath-isdev-perl,
  libpath-tiny-perl,
- libsub-exporter-perl
-Standards-Version: 3.9.4
+ libsub-exporter-perl,
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-sharedir-projectdistdir-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-sharedir-projectdistdir-perl.git
 Homepage: https://metacpan.org/release/File-ShareDir-ProjectDistDir
@@ -21,7 +23,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libfile-sharedir-perl,
- libpath-class-perl,
  libpath-finddev-perl,
  libpath-isdev-perl,
  libpath-tiny-perl,
