## libfile-sharedir-projectdistdir-perl 1.000007

=== debian/changelog ===
libfile-sharedir-projectdistdir-perl (1.000007-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000007
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:51:51 +0200
