=== debian/control ===
Source: libfile-sharedir-projectdistdir-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libcapture-tiny-perl,
                     libclass-tiny-perl,
                     libfile-sharedir-perl,
                     libpath-class-perl,
                     libpath-finddev-perl,
                     libpath-isdev-perl,
                     libpath-tiny-perl,
                     libsub-exporter-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-sharedir-projectdistdir-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-sharedir-projectdistdir-perl.git
Homepage: https://metacpan.org/release/File-ShareDir-ProjectDistDir
Testsuite: autopkgtest-pkg-perl

Package: libfile-sharedir-projectdistdir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-sharedir-perl,
         libpath-finddev-perl,
         libpath-isdev-perl,
         libpath-tiny-perl,
         libsub-exporter-perl
Description: simple set-and-forget use of a share directory in the project root
 File::ShareDir::ProjectDistDir provides a simple way to make use of a
 'share' directory. During development, the directory will be
 $projectroot/share, but once installed, it will be wherever
 File::Sharedir thinks it is. Use of a directory name other than 'share'
 is also possible.
