## libfile-sharedir-projectdistdir-perl 1.000008

=== debian/changelog ===
libfile-sharedir-projectdistdir-perl (1.000008-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 1.000008
  * Bump debhelper compatibility level to 9

  [ gregor herrmann ]
  * Make build dependency on libcapture-tiny-perl versioned.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Sep 2015 11:40:12 -0300
