=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl
-Build-Depends-Indep: libcapture-tiny-perl,
+Build-Depends-Indep: libcapture-tiny-perl (>= 0.12),
                      libclass-tiny-perl,
                      libfile-sharedir-perl,
                      libpath-class-perl,
