=== debian/watch ===
version=3
https://metacpan.org/release/File-ShareDir-ProjectDistDir   .*/File-ShareDir-ProjectDistDir-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
