## libfile-sharedir-projectdistdir-perl 1.000009

=== debian/changelog ===
libfile-sharedir-projectdistdir-perl (1.000009-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:33:11 +0100

libfile-sharedir-projectdistdir-perl (1.000009-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.000009
  * update upstream copyright years
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Oct 2017 13:41:06 +0000

libfile-sharedir-projectdistdir-perl (1.000008-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compatibility level 10.
  * Skip t/00-compile/ for autopkgtest.

 -- Niko Tyni <ntyni@debian.org>  Wed, 02 Aug 2017 11:48:16 +0300
