=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 9),
-               perl
-Build-Depends-Indep: libcapture-tiny-perl (>= 0.12),
+Build-Depends: debhelper-compat (= 12), perl
+Build-Depends-Indep: libcapture-tiny-perl,
                      libclass-tiny-perl,
                      libfile-sharedir-perl,
                      libpath-class-perl,
@@ -13,10 +12,10 @@
                      libpath-isdev-perl,
                      libpath-tiny-perl,
                      libsub-exporter-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-sharedir-projectdistdir-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-sharedir-projectdistdir-perl.git
+                     perl | libtest-simple-perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-projectdistdir-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-projectdistdir-perl.git
 Homepage: https://metacpan.org/release/File-ShareDir-ProjectDistDir
 Testsuite: autopkgtest-pkg-perl
