=== debian/watch ===
version=4
https://metacpan.org/release/File-ShareDir-ProjectDistDir   .*/File-ShareDir-ProjectDistDir-v?@ANY_VERSION@@ARCHIVE_EXT@$
